/* ------------------------------ */
/* 1. universal reset */
/* ------------------------------ */
/*
* {
	margin: 0;
	padding: 0;
}
*/
h1,h2,h3,h4 {
  /*margin:5px 0 5px 0;
  padding:5px 0 5px 0;*/
}

h1 {
	font-size:large;
	color:#6B8600;
}
h2 {
	font-size:normal;
	color:#7BAE21;
}
h3 {
	font-size:normal;
	color:#638EBD;
}
h4 {
	font-size:small;
	color:#999;
}

div#main ul,ol {
	/*margin-right:25px;*/
}

a.bottom-links {
	font-size:xx-small;
	color:#638EBD;
}
a.bottom-links:hover {
	font-size:xx-small;
	color:#7BAE21;
}
a.bottom-links:visited {
	font-size:xx-small;
	color:#6B8600;
}


/* ------------------------------ */
/* 2. layout della pagina */
/* ------------------------------ */

	/* base */
body {
  direction:rtl;
}

body#pagetop {
	/*margin: 0;
	padding: 0;*/
	color: #333;
	background: #444444;
	font-size: small;
	/*line-height: 20px;*/
	font-weight: normal;
	font-family: Arial, Tahoma, Sans-serif,'Lucida Grande','Lucida Sans Unicode',Helvetica,Verdana;
	text-align: center;
}

div#generale {
	width: 790px;
	margin: 0 auto 0 auto;
	background: url(images/contenuti.gif) repeat-y 50% 0;
	text-align: right;
}

div#spaziovuoto {
	height: 35px;
	background: #444444;
}

div#bordosopra {
	height: 22px;
	background: url(images/bordosopra.gif) no-repeat 100% 0px;
}

div#top {
	clear: both;
}



div#content {
	background: url(images/topcontainer.gif) no-repeat 50% 0;
	clear: both;
}

div#main {
	width: 550px;
	float: right;
	padding: 14px 30px 0 0;
	clear: both;
}

div#destra {
	width: 170px;
	float: left;
	padding: 8px  0 0 20px;
	font-size: 10px;
}

div#bottom {
	clear: both;
	height: 16px;
	padding: 0 30px 0 0;
	color: #444444;
	background: url(images/chiusurabottom.gif) no-repeat 100% 5px;
}

div#footer {
	clear: both;
	height: 25px;
	line-height:25px; 
	color: #333;
	background: #444444 url(images/sfondo.gif) repeat-y 50% 0;
}

div#close {
	clear: both;
	height: 20px;
	padding: 10px 0 0 0;
	color: #CCC;
	background: #444444 url(images/chiusura.gif) no-repeat 100% 0;
	font-size:xx-small;
}
.credit {
	font-size:xx-small;
}
a.credit,a.credit:hover,a.credit:visited {
	font-size:xx-small;
}

	/* titolo */

div#header {
	height: 161px;
	margin: 0; padding: 0;
	background: url(images/roller.jpg) no-repeat 9px ;
	vertical-align:baseline;
}
	/* main */

div#main div.container {
	margin-top: 3px;
	padding-bottom: 3px;
	text-align:justify;
}
/*div#main div.container img {
	border:1px #FF0000 solid;
}*/

div#main div.section {
	padding-top: 9px;
}

	/* destra */

div#destra h2 {
	/*padding: 9px 3px 5px 3px;*/
}

div#destra p,
div#destra ul {
	padding: 7px 3px 7px 3px;
}

div#destra h2 {
	color: #444444;
	font-size: 13px;
}

div#destra div.section {
	/*margin-top: 10px;*/
	padding:5px;
}

div#destra ul {
	/*margin-right: 16px;*/
	list-style-image: url(immagini/list_grape_side.gif);
}

	/* bottom */

li#footertx {
	float: right;
	width: 650px;
	list-style: none;
	font-size: 10px;
	line-height: 25px;
	text-align: center;
}
li#footertx, #dummy {
	padding-left: 50px;
	padding-right: 50px;
}

li#footertx a {
	height: 10px;
}
li#footertx a:link,
li#footertx a:visited,
li#footertx a:active,
li#footertx a:hover {
	border: none;
	background: transparent;
	text-decoration: none;
}




/* ------------------------------ */
/* 3. layout */
/* ------------------------------ */

	/* home */

div#contenuti h2 {
	height: 14px;
}

	/* downloads */



/* ------------------------------ */
/* 4. links */
/* ------------------------------ */

div#header a:link,
div#header a:visited,
div#header a:active,
div#header a:hover,
div#top a:link,
div#top a:visited,
div#top a:active,
div#top a:hover {
	border: none;
	text-decoration: none;
}

a:link,
a:visited {
	color: #DF7E00;
	text-decoration: none;
}

a:active,
a:hover {
	color: #000000;
	text-decoration: none;
}

div#destra a:active,
div#destra a:hover {

}

/* ------------------------------ */
/* 6. altro */
/* ------------------------------ */

strong {
	color: #000;
	font-weight: bold;
}

#divSearchBar {
	padding:5px;
}
.cerca { 
	font-size: small;
	font-family: Arial, Tahoma, verdana, helvetica, sans-serif;
	color:#4a4a4a;
	text-align:right;
	width:95%;
}

.buttonsearch { 
	width:50px;
	font-size: 10px;
	font-family: Arial, Tahoma, verdana, helvetica, sans-serif;
	color:#4a4a4a;
	text-align:center;
}

.section .textfield,
.section .email
{
	width: 150px !important;
}
